@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,600,700&display=swap');
*{
    padding: 0;
    margin: 0;
}
body {
  font-family: "Poppins" !important;
  scroll-behavior: smooth;
}
.img-fluid{
    width: 100%;
}
.fixed-top {
    position: fixed;
    top: 30px;
    right: 0;
    left: 0;
    z-index: 1030;
}
.sant-sec {
    display: flex;
}
.card.fst {
    min-height: 500px;
    margin-bottom: 20px;
}

.card.secs {
    min-height: 275px;
    margin-bottom: 20px;
}
.sant-icon img {
    width: 45px;
    height: auto;
}
.sant-icon {
    margin-right: 10px;
    min-width: 50px;
}
section.homedescription.sanitaryy h3 {
    color: #f99b0a;
    padding-bottom: 5px;
}
section.homedescription.sanitaryy h5 {
    margin-bottom: 0px;
}
.mb-1 {
    margin-bottom: 20px!important;
}
h4.mainhead.mb-1 {
    margin-bottom: 10px!important;
}
a.broch.btnn.hm {
    margin-left: 10px;
}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(46 49 146);
}
.navbar-dark .navbar-nav .active>.nav-link{
 color: #f00;   
}
section.header-top {
    position: relative;
    display: block;
}

section.homemotto {
    padding: 40px;
    background: #ea2324;
    color: #fff;
}
header {
    position: relative;
    display: block;
}
h3.main-head {
    font-size: 45px;
    text-align: center;
}
section.homedescription {
    padding: 90px 0px;
    position: relative;
  
}

img.spinner-logo {
    width: 120px;
    position: absolute;
    top: -40px;
    left:46%;
}
section.message {
    background: url(./img/agri-bg.jpeg);
    background-size: cover;
    padding: 100px 0px;
    background-attachment: fixed;
}
section.message h2 {
    color: yellow;
    font-weight: bolder;
}
.mt-3{
    margin-top: 30px!important;
}
section.message h1 {
    color: #fff;
    font-weight: 600;
    font-size: 45px;
}
#carouselExampleIndicators .carousel-inner .carousel-item {
    transition: -webkit-transform 2s ease;
    transition: transform 2s ease;
    transition: transform 2s ease, -webkit-transform 2s ease;
  }
  h2.footerhead {
    margin-top: 30px;
}
h3.equipment {
    text-align: center;
    font-size: 23px;
    padding-top: 20px;
    color: #2e3192;
    font-weight: 600;
}
.card.equip {
    margin-bottom: 20px;
    box-shadow: 2px 2px 2px #eee;
}
h2.mainhead {
    color: #0062cc;
    margin-bottom: 5px;
    padding-top: 10px;
}
a.btummesg {
    padding: 15px 20px;
    color: #000;
    background: #eee;
    display: inline-table;
    margin-top: 10px;
    font-weight: 600;
}
h3.mainhead {
    color: #ff9c08;
    text-align: center;
    margin-bottom: 5px;
    font-size: 26px;
    padding-top: 20px;
}
article.toheader {
    background: #3e3e3e;
    padding: 1px;
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    z-index: 999;
}
a.topheader {
    color: #ffffff;
}
.navbar-dark .navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgb(66 43 43 / 66%);
}
.navbar-dark .navbar-toggler-icon {
    background-image: url(./img/bars-solid.svg);
}
.navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link {
    color: #f00;
}
section.equipment {
    
    padding: 50px 0px;
}
h5.topheader {
    float: right;
    font-size: 16px;
    padding-top: 5px;
}
h5.topheader.Quick{
    font-size: 16px;
    padding-top: 5px;
    float: left;
}
i.fa.fa-envelope-o.headertop {
    line-height: 19px;
    padding-right: 10px;
}
h1.mainhead {
    font-weight: 600;
}
p.mainpara.abt {
    padding-top: 5px;
    padding-bottom: 10px;
}
span.hightheading {
    font-weight: 600;
    color: #0762cc;
}
section.pipes {
    padding: 60px;
    background: #3696ff;
}
h1.mainheading {
    color: #fff;
    text-align: center;
    font-size: 34px;
    margin-bottom: 20px;
}
a.dropdown-item {
    padding: 8px 10px;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #f1484d;
}
.card.home {
    /* box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%); */
    border-radius: 2px;
    margin-bottom: 10px;

    box-shadow: 2px 2px 2px #eee;
    min-height: 190px;
    border: 1px solid #f5250040;
}
section.pipes {
    padding: 60px 0px;
    background: #ffc106;
}
section.sanitary {
    padding: 60px 0px;
    background: #6e374f;
}


.card.pipes {
 
    margin-bottom: 40px;
    box-shadow: 2px 2px 2px #eee;
}
.card-block{
    padding: 20px;
}
.broch.text-center {
    position: relative;
    margin-top: 25px;
    margin-bottom: 5px;
}
h4.churches.head {
    font-size: 20px;
    display: flex;
    padding-top: 10px;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(255 0 0 / 75%);
}
a.broch.btnn{
    background: #f99b0a;
    color: #fff;
    padding: 5px 10px;
    width: fit-content;
    border-radius: 5px;
    margin-top: 10px;
}
a.nav-link {
    font-weight: 500;
}
.sechurch {
    margin-top: 15px;
}
section.mdmessage {
    padding: 60px 0px;
}
span.mainspan {
    display: block;
    font-weight: 600;
    padding-top: 5px;
}
span.contheading {
    font-size: 24px;
    font-weight: 600;
    color: #eb2327;
    padding-bottom: 10px;
    display: block;
}
h5.news-head {
    text-align: center;
    padding: 10px 0px;
}
.card.contdetails {
    min-height: 406px;
    margin-bottom: 10px;
    box-shadow: 2px 2px 2px #eee;
}
.img-box {
    margin-bottom: 20px;
}
h4.mainhead {
    margin-bottom: 5px;
}
h1.main-head {
    color: #2e3192;
    font-size: 30px;
    font-weight: 600;
    padding-bottom: 20px;
}
i.fa.fa-adjust {
    color: #dc3545;
    padding: 6px;
}
h4.main-head {
    color: #f37a35;
}
ul.mainul {
    list-style: none;
    padding-left: 20px;
}
section.inner-sec {
    margin-top: 137px;
}
section.inner-page {
    padding: 60px 0px;
}
img.garend.logo {
    position: absolute;
    right: 0px;
    bottom: 0px;
    width: 7%;
}
.navbar {transition: top 0.3s;
    box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);
}
ul.navbar-nav {
    margin-left: 26%;
}
img.img-logo {
    max-width: 100%;
}
footer {
    background: url(./img/footerbg.jpg);
    padding: 60px 0px;
    background-position: center;
    background-size: cover;
    text-align: center;
    position: relative;
}
.bg-light {
    background-color: #ffffff!important;
}
.broch.text-left.product {
    margin-top: 30px;
}
img.isi.logo {
    position: absolute;
    bottom: 5px;
    left: 13px;
    width: 19%;
}
.mt-2{ 
    margin-top: 20px!important;
}
.mb-4{
    margin-bottom: 40px!important;
}
a.webconst {
    transform: rotate(270deg);
    position: fixed;
    z-index: 99;
    letter-spacing: 1px;
    left: -5%;
    font-weight: 800;
    padding: 10px;
    color: #fff;
    background: #bd2130;
    top: 30%;
}
p.demop {
    margin-left: 60%;
}

img.lochome {
    width: 15px;
    height: 15px;
}



@media screen and (min-width: 1200px){
    header {
        margin-top: 136px;
    }
    ul.navbar-nav {
        margin-left: 25%;
    }

    }

    @media screen and (max-width: 1198px){
     
    ul.navbar-nav {
        margin-left: 7%;
    }
    .card.fst {
        min-height: 525px;
    }
    .card.secs {
        min-height: 320px;
    }


}

@media screen and (max-width: 991px){
  
    ul.navbar-nav {
        margin-left: 1%;
    }
    .card.fst {
        min-height: 670px;
    }
    .card.secs {
        min-height: 370px;
    }

p.demop {
    margin-left: 30%;
}
header {
    margin-top: 136px;
}
}
@media screen and (max-width: 768px){
    .card.fst {
        min-height: auto;
    }
    .card.secs {
        min-height: auto;
    }
    p.demop {
        margin-left: 0%;
    }
    a.broch.btnn.hm {
        margin-left: 10px;
        display: block;
        text-align: center;
        margin: auto;
        margin-top: 5px;
    }
    h3.main-head {
        font-size: 33px;
        text-align: center;
    }
    ul.navbar-nav {
        margin-left: 5%;
    }
    header {
        margin-top: 136px;
    }
    .card.contdetails{
        min-height: auto;
    }
    h2.footerhead {
        margin-top: 0px;
        font-size: 25px;
    }
    img.spinner-logo {
        width: 80px;
        left: 37%;
    }
    h5.footersub {
        font-size: 15px;
    }
    h4.contadress {
        font-size: 22px;
    }
    h1.main-head {
        color: #2e3192;
        font-size: 28px;
        font-weight: 600;
        padding-bottom: 5px;
    }
    h5.news-head {
        font-size: 18px;
    }
    h3.equipment {
   
        font-size: 20px;
        padding-top: 5px;
    }
    h4.mainhead {
        margin-bottom: 10px;
        font-size: 20px;
        font-weight: 500;
    }
    img.img-fluid.md, img.img-fluid.exdir {
        padding-bottom: 10px;
    }
    h4.main-head {
        color: #f37a35;
        font-size: 20px;
    }
    ul.mainul li {
        display: flex;
    }
    i.fa.fa-adjust {
        display: flex;
        padding: 5px 10px 10px 0px;
    }
    ul.mainul {
        padding-left: 0px;
    }
a.topheader {
    color: #ffffff;
    display: flex;
    justify-content: space-around;
    align-content: center;
}
section.homedescription {
    padding: 61px 0px;
    position: relative;
}
img.isi.logo{
    width: 30%;
}
img.garend.logo{
    width: 16%;
}
section.message h1 {
    color: #fff;
    font-weight: 600;
    font-size: 38px;
}
    }

    @media screen and (max-width: 400px){
h3.main-head {
    font-size: 25px;
    text-align: center;
}


.broch.text-center {
  
    margin-top: 15px;
    display: flex;
    justify-content: space-evenly;
}
a.broch.btnn{
    width: 100%;
}
h1.mainhead {
    font-weight: 600;
    font-size: 30px;
    margin-top: 10px;
}
h2.mainhead {
    font-size: 30px;
}
}